petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSTrajectoryRegisterAll

Registers all of the trajectory storage schecmes in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryRegisterAll(void)

Not Collective

### Keywords

TS, trajectory, register, all

### See Also

TSTrajectoryRegister()

Level:advanced
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages